.bcg-politician-cards{
    --card-height:150px;
    --card-width:250px;
    --card-padding:20px;
    --card-mingap:10px;
    width:100%;
    display:grid;
    grid-template-columns:repeat(auto-fit, minmax(min(calc(var(--card-width) + (2*var(--card-mingap))), 100%), 1fr));
    justify-items:center;
    justify-content:space-between;
    margin:2rem 0;
    row-gap:var(--card-mingap);
}

.bcg-politician{
    height:var(--card-height);
    width:calc(var(--card-width) - (2*var(--card-padding)));
    padding:var(--card-padding) var(--card-padding) calc(0.5 * var(--card-padding)) var(--card-padding);
    background-color:var(--wp--preset--color--primary);
    border-radius:2rem;
    display:grid;
    grid-template-rows:min-content 1fr var(--wp--custom--button-height);
    place-items:center;
}

.bcg-politician-name{
    margin:0;
    margin-top:calc(0.5 * var(--card-mingap));
    font-size:1em;
}

.bcg-politician-content p{
    margin:0;
    font-size:90%;
}

.bcg-politician address{width:100%}

.bcg-politician address menu{
    list-style:none;
    display:grid;
    grid-template-columns:1fr 1fr;
    column-gap:var(--card-padding);
    padding:0;
    font-size:90%;
}

.bcg-politician address menu a{
  display:grid;
  grid-template-columns:40px max-content;
  align-items:center;
  background-color:var(--wp--preset--color--base);
  justify-items:center;
  border-radius:2rem;
  height:var(--wp--custom--button-height);
  padding:0 0.5rem;
  text-decoration:none;
}

.bcg-politician address menu a svg{
    fill:currentColor;
    width:100%;
}